> ## Documentation Index
> Fetch the complete documentation index at: https://docs.metriport.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Organization

> Updates your Organization's details.

## Path Params

<ParamField path="id" type="string" required>
  The ID of your organization.
</ParamField>

## Body

<Snippet file="organization.mdx" />

## Response

<Snippet file="organization-response.mdx" />

<ResponseExample>
  ```javascript Metriport SDK theme={null}
  import { Metriport, OrgType, USState } from "@metriport/api-sdk";

  const metriport = new MetriportMedicalApi("YOUR_API_KEY");

  const org = await metriport.updateOrganization({
    id: "018a80c4-292a-7486-a1234-7uwe234ert90",
    type: OrgType.postAcuteCare,
    name: "Metriport Inc.",
    location: {
      addressLine1: "2261 Market Street",
      addressLine2: "#4818",
      city: "San Francisco",
      state: USState.CA,
      zip: "94114",
      country: "USA",
    },
  });
  ```
</ResponseExample>

<Snippet file="organization-response-json.mdx" />
